Subject: Re: The IPSEC MIB documents

From: "C. M. Heard" <[email-masked]>
Date: Tue, 12 Aug 2003 09:07:23 -0700 (PDT)

I support this proposal.  -- cmh

On Tue, 12 Aug 2003, Theodore Ts'o wrote:
> There seems to be very little interest within the IPSEC working
> group towards completing many of the IPSEC MIB documents.  To
> that end, after consulting with the relevant wg chairs and I-D
> authors, Barbara and I propose the following path forward:
> 
> 1)  That the following I-D's be dropped as IPSEC wg work items:
> 
>         draft-ietf-ipsec-ike-monitor-mib
>         draft-ietf-ipsec-isakmp-di-mon-mib
>         draft-ietf-ipsec-monitor-mib
>         draft-ietf-ipsec-doi-tc-mib
> 
> 2) Since the IPSP working group has an I-D (draft-ietf-ipsp-ipsec-conf-mib)
>     ready for advancement to RFC status which has a dependency on the 
>     draft-ietf-ipsec-doi-tc-mib document, that this document be
>     reassigned to the IPSP working group for completion to support their
>     work.  Alternatively, the wg authors of ipsec-conf-mib may decide
>     that is more suitable to lift the necessary sections out of the
>     doi-tc-mib and simply drop it into their document.  That decision
>     should be left up to them.
> 
> 3) That the draft-ietf-ipsec-flow-montioring-mib and
>     draft-ietf-ipsec-flowmon-mib-tc documents should be modified to
>     document exactly what is currently being shipped and deployed by
>     various vendors, and then published as informational RFC's.  
> 
> In the future, there will no doubt be a need to create MIB's for IKEv2
> protocol.  It is the our opinion as working group chairs that it will
> probably be better to create a new working group to take on this task.
> Hopefully this new working group will be able to focus only on this
> task, and will be able to attract the necessary people with the
> interest, time, and expertise to craft the necessary MIB documents.
> This work might use the current IPSEC MIB documents as a base, or they
> may decide that it is better to start from a clean slate --- that
> decision should be left up a future working group.
> 
>                                         - Ted and Barbara

---

From: "Theodore Ts'o" <[email-masked]>
Date: Tue, 12 Aug 2003 11:49:46 -0400

There seems to be very little interest within the IPSEC working group
towards completing many of the IPSEC MIB documents.  To that end, after
consulting with the relevant wg chairs and I-D authors, Barbara and I
propose the following path forward:

                                        - Ted and Barbara